.rko-tarif-detail {
    background-color: #E5EAF1;
    width: 100%;
    padding-bottom: 85px;
}

@media (max-width: 991px) {
.rko-tarif-detail {
    padding-bottom: 50px;
}
}

.rko-tarif-detail h2 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: left;
    color: #242629;
    margin-top: 55px;
    margin-bottom: 30px;
}

@media (max-width: 1679px) {
.rko-tarif-detail h2 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.rko-tarif-detail h2 {
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 20px;    
}
}

@media (max-width: 767px) {
.rko-tarif-detail h2 {
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 15px;
}
}

.rko-tarif-detail .accordion {
    border: none;
    background-color: #ffffff;
    margin-bottom: 20px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
   
}

.rko-tarif-detail .accordion:last-child {
    margin-bottom: 0px;
}

.rko-tarif-detail .accordion .accordion__header {
    position: relative;
    box-sizing: border-box;
    padding-top: 45px;
    padding-bottom: 45px;    
    cursor: pointer;          
}

.rko-tarif-detail .accordion.accordion_opened .accordion__header {
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);          
}

@media (max-width: 991px) {
.rko-tarif-detail .accordion .accordion__header {
    padding-top: 30px;
    padding-bottom: 30px;     
}
}

@media (max-width: 767px) {
.rko-tarif-detail .accordion .accordion__header {
    padding-top: 20px;
    padding-bottom: 20px;     
}
}

.rko-tarif-detail .accordion .accordion__header h4 {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.65;
    letter-spacing: normal;
    color: #777777;
    margin: 0;
    max-width: 100%;
    position: relative;
    padding-right: 11px;    
}

@media (max-width: 1199px) {
.rko-tarif-detail .accordion .accordion__header h4 {
    font-size: 14px;
}
}

@media (max-width: 991px) {
.rko-tarif-detail .accordion .accordion__header h4 {
    font-size: 14px;
}
}

.rko-tarif-detail .accordion .accordion__header h4:after {
    content: '';
    position: absolute;
    width: 13px;
    height: 9px;
    background: url(../i/icon-arrow-grey-horizontal.svg) 0 0 no-repeat;
    background-size: 100%;
    cursor: pointer;
    top: 50%;
    right: 0px;
    transform: translateY(-50%);     
}

.rko-tarif-detail .accordion.accordion_opened .accordion__header h4:after {
    transform: translateY(-50%) rotate(180deg);     
}

.rko-tarif-detail .accordion .accordion__content {
    padding-top: 35px;
    padding-bottom: 40px;     
    box-sizing: border-box;
    background-color: #ffffff;
    border: none;
}

@media (max-width: 991px) {
.rko-tarif-detail .accordion .accordion__content {
    padding-top: 30px;
    padding-bottom: 35px;      
}
}

@media (max-width: 767px) {
.rko-tarif-detail .accordion .accordion__content {
    padding-top: 20px;
    padding-bottom: 25px;  
}
}

.rko-tarif-detail .accordion .accordion__content p {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.65;
    letter-spacing: normal;
    color: #000000;
    margin: 0 0 25px;
}

.rko-tarif-detail .accordion .accordion__content p:last-child {
    margin: 0px;
}

@media (max-width: 1199px) {
.rko-tarif-detail .accordion .accordion__content p {
    font-size: 15px;
    margin: 0 0 20px;
}
}

.rko-tarif-detail .accordion .accordion__content a {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.65;
    letter-spacing: normal;
    color: #CEB58A;
    text-decoration: none;
    margin: 0;
}

.rko-tarif-detail .accordion .accordion__content a:hover, .rko-tarif-detail .accordion .accordion__content a:focus, .rko-tarif-detail .accordion .accordion__content a:active {
    color: #CEB58A;
    text-decoration: underline!important;
}

@media (max-width: 1199px) {
.rko-tarif-detail .accordion .accordion__content a {
    font-size: 15px;
}
}

.rko-tarif-detail .accordion .accordion__content ul {
    list-style-type: none;
    padding: 0;
    margin: 0 0 25px;
}

.rko-tarif-detail .accordion .accordion__content ul:last-child {
    margin-bottom: 0px;
}

@media (max-width: 1199px) {
.rko-tarif-detail .accordion .accordion__content ul {
    margin: 0 0 20px;
}
}

.rko-tarif-detail .accordion .accordion__content li {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.65;
    letter-spacing: normal;
    color: #000000;
    position: relative;
    margin-bottom: 0px;
    padding-left: 10px;
    margin-left: 5px;    
}

@media (max-width: 1199px) {
.rko-tarif-detail .accordion .accordion__content li {
    font-size: 15px;
}
}

.rko-tarif-detail .accordion .accordion__content li:before {
    content: '';
    position: absolute;
    right: 100%;
    display: block;
    width: 5px;
    height: 5px;
    background-color: #CEB58A;
    border-radius: 50%;
    top: 11px;
}

@media (max-width: 1199px) {
.rko-tarif-detail .accordion .accordion__content li:before {
    top: 9px;    
}
}

.rko-tarif-detail .accordion__header, .rko-tarif-detail .accordion__content {
    padding-left: 75px;
    padding-right: 75px;    
}

@media (max-width: 1679px) {
.rko-tarif-detail .accordion__header, .rko-tarif-detail .accordion__content {       
    padding-left: 30px;
    padding-right: 30px;
}
}

@media (max-width: 991px) {
.rko-tarif-detail .accordion__header, .rko-tarif-detail .accordion__content {      
    padding-left: 30px;
    padding-right: 30px;    
}
}

@media (max-width: 767px) {
.rko-tarif-detail .accordion__header, .rko-tarif-detail .accordion__content {
    padding-left: 15px;
    padding-right: 15px;    
}
}

.rko-tarif-detail_table {
    width: 100%;
    margin: 0 0 25px;
}

@media (max-width: 1199px) {
.rko-tarif-detail_table {
    margin: 0 0 20px;
}
}

.rko-tarif-detail_table tr:first-child {
    border-bottom: 1px solid #DADADA;   
}

.rko-tarif-detail_table td {
    padding: 15px 10px;
    vertical-align: top;
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;  
    /*white-space: nowrap;*/
    width: 25%;  
}

@media (max-width: 1199px) {
.rko-tarif-detail_table td {
    padding: 15px 10px;
    font-size: 14px;    
}
}

@media (max-width: 991px) {
.rko-tarif-detail_table td {
    padding: 15px 10px;
    font-size: 12px;    
}
}

.rko-tarif-detail_table td b {
    font-weight: 600;   
}

.rko-tarif-detail_table td:first-child {
    padding-left: 0px;
}

.rko-tarif-detail_table td:last-child {
    padding-right: 0px;
}

.rko-tarif-detail_table tr:nth-child(2) td {
    padding-top: 25px;
}

@media (max-width: 767px) {
.rko-tarif-detail_table-wrapper {
    overflow-x: scroll;
    width: 100%;
}
}

.rko-tarif-detail_table.table-hover tbody tr:hover {
    color: #000000;
    background-color: #F9F9F9;
    position: relative;
}
